# -*- coding: utf-8 -*-
from setuphelpers import *

uninstallkey = []

def install():
    print('installing waptiut-maxima-clisp-sbcl-5.41.0a-win64')
    install_exe_if_needed("maxima-clisp-sbcl-5.41.0a-win64.exe",'/S',key='',min_version='0.0.0')
